html, body {
padding: 0;
margin: 0;
height: 100%;
}

body {
font-family: "Trebuchet MS", Helvetica, sans-serif;
font-size: 15px;
color: #000000;
background: #f0eee8;
}

img {
border: none;
}

a {
color: #014891;
}
#main {
min-height: 100%;
}
.wrapper {
width: 1000px;
margin: 0 auto;
}

.header {
padding: 20px 0;
overflow: hidden;
}

.contacts {
width: 280px;
float: right;
}
.information {
width: 480px;
float: right;
}
.contacts {
text-align: right;
font-size: 14px;
}

.contacts a {
color: #464646;
}

.phone {
font-size: 18px;
color: #464646;
}

.phone span {
font-size: 30px;
color: #0165ca;
}

a.map-link {
color: #0165cb;
}

.information {
font-size: 14px;
}

.information p {
padding: 0;
margin: 0;
margin-top: 6px;
/*text-transform: uppercase;*/
color: #0165cb;
font-size: 16px;
/*font-weight: bold;*/
}

.information span {
font-size: 12px;
color: #000000;
font-family: "Times New Roman", Times, serif;
text-transform:uppercase;
font-weight: bold;
}

.block-line-bg {
background: url(../bone/site/block-line-bg.jpg) 0 0 repeat;
padding: 10px 0;
}

.block-line-bg-footer {
background: url(../bone/site/block-line-bg.jpg) 0 0 repeat;
padding-top: 10px;
margin-top: 20px;
clear: both;
height: 150px;
margin: -150px 0 0 0;
}

.top-menu-block {
height: 40px;
position: relative;
}

.top-menu-block table {
width: 749px;
height: 40px;
background: url(../bone/site/top-menu-bg.jpg) 0 0 repeat-x;
}

.top-menu-block td {
text-align: center;
vertical-align: middle;
background: url(../bone/site/top-menu-spacer.jpg) 100% 0 no-repeat;
}

.top-menu-block td.top-last {
background: none;
}

.top-menu-block td a {
font-size: 18px;
color: #ffffff;
text-decoration: none;
display: block;
height: 31px;
padding-top: 9px;
}

.top-menu-block td a:hover {
text-decoration: underline;
}

.top-menu-block td:last-child {
background: none;
}

.search {
width: 214px;
height: 24px;
background: url(../bone/site/search.jpg) 0 0 no-repeat;
position: absolute;
top: 8px;
right: 0;
}

.search a {
display: block;
width: 28px;
height: 24px;
float: right;
}

.search input {
width: 175px;
height: 24px;
padding-left: 5px;
border: none;
background: none;
font-size: 14px;
color: #464646;
}

.banner {
margin-top: 10px;
}

.content {
padding: 10px 0;
line-height: 1.5em;
}

.content p {
padding: 0;
margin: 10px 0;
}

.h1 {
display: block;
font-size: 30px;
color: #0165cb;
margin-bottom: 10px;
}

.other-blocks {
overflow: hidden;
margin-top: 10px;
}

.right-column {
width: 211px;
float: right;
}

.center-column {
width: 425px;
float: right;
margin-right: 12px;
}

.left-column {
width: 550px;
}

.silver-block {
border: 1px solid #e4e1d7;
background: #ffffff;
padding: 15px 17px;
}

.block-name {
font-size: 24px;
color: #0165ca;
display: block;
margin-bottom: 10px;
}

.silver-block p {
padding: 0;
margin: 10px 0;
font-size: 12px;
color: #464646;
}

.silver-block input {
width: 164px;
height: 22px;
padding-left: 5px;
margin-bottom: 10px;
border: 1px solid #c5c1b5;
background: none;
font-size: 15px;
color: #464646;
}

.silver-block input.cap-in {
width: 110px;
height: 22px;
padding-left: 5px;
margin-bottom: 10px;
border: 1px solid #c5c1b5;
background: none;
font-size: 15px;
color: #464646;
}

.silver-block textarea {
width: 164px;
height: 125px;
padding-left: 5px;
margin-bottom: 10px;
border: 1px solid #c5c1b5;
background: none;
}

.silver-block button {
width: 107px;
height: 32px;
background: url(../bone/site/send.jpg) 0 0 no-repeat;
cursor: pointer;
border: none;
margin-left: 35px;
}

.h2 {
font-size: 24px;
color: #0165cb;
display: block;
height: 60px;
background: url(../bone/site/h2-bg.jpg) 0 100% repeat-x;
margin-bottom: 15px;
}

.news-item {
font-size: 16px;
color: #464646;
border-bottom: 1px dashed #cbc6b8;
padding-bottom: 15px;
margin-bottom: 15px;
}

.news-item p {
padding: 0;
margin: 10px 0;
}

span.news-date {
color: #000000;
}

span.news-name {
color: #0165cc;
}

.news-link {
text-align: right;
}
.hFooter { 
height: 150px;
}
.footer {
background: #f2f0eb;
border-top: 5px solid #ffffff;
padding: 24px;
overflow: hidden;
}

.ultrasite {
float: right;
font-size: 11px;
color: #464646;
width: 215px;
line-height: 13px;
text-align: right;
}

.ultrasite p {
padding: 0;
margin: 0;
text-align: right;
}

.ultrasite p img {
float: right;
margin-left: 3px;
}

.ultrasite a {
color: #000000;
text-decoration: none;
}

.f-contacts {
font-size: 14px;
color: #464646;
}

.f-contacts span {
font-size: 18px;
color: #000000;
}

.counter {
margin-top: 15px;
}

/* Page */
.page-block {
margin-top: 20px;

}

.page-content {
width: 755px;
float: right;
}

.page-sidebar {
width: 226px;
}

/* 1 level */
.page-menu {
padding: 20px 15px;
margin: 0;
list-style: none;
background: #e0ded8;
}

.page-menu li {
border-bottom: 1px dashed #a29d97;
}

.page-menu li:first-child {
border-top: 1px dashed #a29d97;
}

.page-menu li a {
font-weight: bold;
font-size: 14px;
color: #014891;
text-decoration: none;
display: block;
padding: 5px 10px;
}

.page-menu li a:hover {
color: #ffffff;
background: #014891;
}

.page-menu li a.left-active {
color: #ffffff;
background: #014891;
border-right: 3px solid #ffffff;
}

/* 2 level */
.page-menu ul {
padding: 0;
margin: 0;
background: #ffffff;
list-style: none;
}

.page-menu ul li {
border-bottom: none;
}

.page-menu ul li:first-child {
border-top: none;
}

.page-menu ul li a {
color: #000000;
background: url(../bone/site/li-left.png) 10px 12px no-repeat;
padding-left: 22px;
}

.page-menu ul li a:hover {
color: #014891;
background: url(../bone/site/li-left.png) 10px 12px no-repeat;
}

/* 3 level */
.page-menu ul ul {
}

.page-menu ul ul li a {
color: #000000;
background: url(../bone/site/3level.jpg) 22px 0 no-repeat;
padding-left: 40px;
font-size: 12px;
font-style: italic;
}
.page-menu ul ul li a:hover {
color: #014891;
background: url(../bone/site/3level.jpg) 22px 0 no-repeat;
}

.breadcrumbs {
padding-bottom: 15px;
margin-bottom: 10px;
background: url(../bone/site/breadcrumbs.png) 0 100% repeat-x;
font-size: 12px;
}

.breadcrumbs a {
font-size: 12px;
color: #014891;
}

.breadcrumbs span {
background: url(../bone/site/li-left.png) 50% 14px no-repeat;
padding: 4px;
}

.page-links {
margin: 10px 0;
overflow: hidden;
text-align: center;
}

.page-links a {
display: block;
width: 208px;
min-height: 45px;
padding: 5px 20px 5px 10px;
border: 1px solid #ffffff;
border-radius: 5px;
float: left;
background: #0164c8 url(../bone/site/page-links-bg.jpg) 0 0 repeat-x;
font-size: 15px;
color: #ffffff;
text-decoration: none;
margin-right: 15px;
margin-bottom: 15px;
overflow: hidden;
font-size: 18px;
}

.page-links a:nth-child(3n) {
margin-right: 0;
}

.page-links a.pl-last {
margin-right: 0;
}

.page-links a:hover {
text-decoration: underline;
}

/*
.page-content table {
width: 100%;
border-collapse: collapse;
}

.page-content table th {
border: 1px solid #433f37;
background: #57534c;
font-size: 16px;
color: #ffffff;
padding: 5px;
}

.page-content table td {
border: 1px solid #dcd9cd;
padding: 5px;
}

.page-content table tr {
background: #ffffff;
}

.page-content table tr:nth-child(2n+1) {
background: #e6e4dc;
}
*/

/* Banner */
.banner-tbl {
width: 100%;
height: 260px;
position: relative;
}

.banner-two img {
position: absolute;
top: 0;
left: 0;
z-index: 9900;
}

.new-op {
position: relative;
z-index: 9901;
}

.banner-tbl  td {
vertical-align: top;
}

.banner-img {
width: 380px;
background: #0164c9 url(../bone/site/banner-new-bg.jpg) 0 0 repeat-x;
}

.banner-one {
width: 369px;
background: #0164c9 url(../bone/site/banner-new-bg.jpg) 0 0 repeat-x;
}

.banner-two {
width: 251px;
background: #ffffff;
}

.banner-one ul {
padding: 0;
margin: 0;
list-style: none;
}


.a_banner a {
font-size: 16px;
color: #ffffff ;
display: block;
padding: 10px 5px;
text-decoration: none; 
}

.a_banner_select  a {
background: #ffffff ;
color: #0165ca;
padding: 10px 5px;
text-decoration: underline;
}

.a_banner_select2 a{
background: #ffffff ;
color: #0165ca;
padding-left: 15px;
text-decoration: underline;
}


.banner-one ul li {
background: url(../bone/site/banner-border.jpg) 0 100% repeat-x;
}

.banner-two ul {
padding: 0;
margin: 0;
list-style: none;
margin: 0 20px;
}

.banner-two ul a {
font-size: 14px;
color: #626262;
display: block;
padding: 10px 0;
text-decoration: none;
font-weight: bold;
}

.banner-two ul a:hover {
text-decoration: underline;
}

.banner-two ul li {
background: url(../bone/site/banner-two-border.jpg) 0 100% repeat-x;
}

/* Other */
.captcha {
margin: 10px 0;
vertical-align: middle;
}

.links img {
margin: 0 25px 30px 0;
}

.wrapper2 {
width: 1000px;
}
.down-menu {
    margin-top: 10px;
}
.down-menu td {
    padding: 0 10px;
    border-right: 1px solid #464646;
}